<?php


        include('../../config/config.php');

        $UserID = $_POST['UserID'];
        $InstitutionID = $_POST['InstitutionID'];


       $selectmenuassign = mysqli_query($link,"SELECT * FROM `menupermission` WHERE UserID='$UserID'");
       $selectmenuassigncnt = mysqli_num_rows($selectmenuassign);
       $selectmenuassigncntrow = mysqli_fetch_assoc($selectmenuassign);


       if($selectmenuassigncnt > 0)
       {
             echo $AdministrativeMenu =  $selectmenuassigncntrow['AdministrativeMenu'];
       }else
       {   
             echo 'notfound';
       }



    
?>